E- Ustad - Feature #1037
Add Videos & my courses
12/29/2020 06:43 AM - Sidra Ghaffar

Status: New Start date: 12/29/2020
Priority: Normal Due date:

Assignee: bilal sarfraz % Done: 80%
Category: Estimated time: 16.00 hours
Target version:

Description

History

#1 - 12/29/2020 03:16 PM - bilal sarfraz
- % Done changed from 20 to 30

add courses or videos and Categories problems solve

#2 - 12/30/2020 03:04 PM - bilal sarfraz
- % Done changed from 30 to 80
- Estimated time set to 16.00

ticket 1037 complete
